OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
TreeIterTraits< TreeT, typename TreeT::RootNodeType::ChildOnIter > Struct Template Reference

`#include <openvdb/tree/Tree.h>`

## Static Public Member Functions
static TreeT::RootNodeType::ChildOnIter | begin (TreeT &tree)

## Member Function Documentation

## ◆ begin()

template<typename TreeT >

static TreeT::RootNodeType::ChildOnIter begin | ( | TreeT & | tree | ) |
| inline static